Subject: Re: [lojban] lo with discourse-scope?

From: [email-masked]
Date: Fri, 2 Nov 2001 16:53:08 EST

In a message dated 11/2/2001 11:36:03 AM Central Standard Time, 
[email-masked] writes:

> Uhhh, doesn't da keep its binding until changed?
> 
> That's certainly how I use it.
> 

Once more (with feeling): Officially, the scope of {da} (its binding) runs 
out at the next unadorned {i} or similar break marker or at {da'o}, whichever 
comes first. Informally, we allow it to continue for some indefinite period 
even after {i} (I'm less sure about the others, but {da'o} definitely kills 
it). The indefintie period is apparently as long as we keep in mind what {da} 
stood for. A typical joke would surely be short enough, but maybe not a 
reasonable novel -- and almost surely not a multigenerational saga.